Package de.willuhn.jameica.hbci.io

# Class AbstractSepaExporter.JobContext

java.lang.Object
de.willuhn.jameica.hbci.io.AbstractSepaExporter.JobContext

Enclosing class:
  `AbstractSepaExporter`

protected class AbstractSepaExporter.JobContext extends Object
Container, der den Job-Context haelt.

## Field Summary

Fields
Modifier and Type
Field
Description
`protected Map`
`meta`
`protected Properties`
`props`
`protected org.kapott.hbci.sepa.SepaVersion`
`version`

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`JobContext()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### version

protected org.kapott.hbci.sepa.SepaVersion version

### props

protected Properties props

### meta

protected Map meta

## Constructor Details

### JobContext

protected JobContext()